ion-icon {
    font-size: 40px; //Preferred size here
}


// ion-content {
//     --padding-top: 5%;
//     --padding-start: 35%;
//     --padding-end: 35%;    
// }

// .sizeClass{
//     --width: 60px;
//     --heigth: 100px;
// }